using System;
using System.Collections.Generic;
using System.Text;

namespace DataDisplay.DataSource
{
	public static class DataSourceExtensions
	{
		public static CompositeDataSource Join(this IPointDataSource ds1, IPointDataSource ds2)
		{
			return new CompositeDataSource(ds1, ds2);
		}
  }
}
